gdk-sharp Gdk.PixbufAnimation Simple Pixbuf Animation.
- Constructor
  native object handle.
  Internal constructor.
  Do not use.
- Constructor
  width of images in the animation.
  height of images in the animation.
  frame rate of the animation.
  Creates a Simple Pixbuf Animation instance.
- Method
  System.Void `` a which matches the dimensions of the animation. Adds a frame to the animation.
- Property
  GLib.GType Native Type. Do not use. Do not use.
- Property
  GLib.Property("loop")
  System.Boolean To be added. To be added. To be added.